
/* Uploader */
div.uploader {
  background-position: 0 -366px;
  cursor: pointer;
  position: relative;}
  div.uploader span.action {
    line-height: 32px;
    text-align: center;
    float: left;
    display: inline;
    overflow: hidden;
    cursor: pointer;
    color: white;
  	z-index: 100;
font-size: 15px;
line-height: 15px;
background-color: #006495;
padding: 20px 17px 17px 15px;
display: inline-block;
border: none;
background-image: url("images/buttonarrow.png");
background-position: right center;
background-repeat: no-repeat;
outline: none;
position: relative;
background: rgb(0,107,153);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(0,107,153,1) 0%, rgba(2,71,110,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,107,153,1)), color-stop(100%,rgba(2,71,110,1)));
background: -webkit-linear-gradient(top, rgba(0,107,153,1) 0%,rgba(2,71,110,1) 100%);
background: -o-linear-gradient(top, rgba(0,107,153,1) 0%,rgba(2,71,110,1) 100%);
background: -ms-linear-gradient(top, rgba(0,107,153,1) 0%,rgba(2,71,110,1) 100%);
background: linear-gradient(to bottom, rgba(0,107,153,1) 0%,rgba(2,71,110,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006b99', endColorstr='#02476e',GradientType=0 );
cursor: pointer;
overflow: hidden;
    top: 0;
right: 0;
position: absolute;


    }
  div.uploader span.filename {
    text-overflow: ellipsis;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    float: left;
    cursor: default;
    line-height: 24px;



    border: 1px solid #bfbebf;
	background: #FFFFFF;
	outline: none;
	height: 52px;
	font-size: 14px;
	padding-left: 10px;
	font-family: 'Open Sans', sans-serif;
	/* margin-bottom: 25px; */
	outline: none;
	color: #AAAAAA;
	padding-top:14px;
    width:100%;

    }
  div.uploader input {
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    border: none;
    background: none;
    position: absolute;
    top: 0;
    right: 0;
    float: right;
    cursor: default;
    width: 100%;
    height: 100%;
    z-index:999;
     }


/* -------------
 * Radios
 * ------------- */
div.radio{
	display: inline-block;
	vertical-align: top;
}
div.radio span{
	display:block;float:left;
	margin-top:2px;
	margin-right: 10px;
	background: #ffffff;
	vertical-align: middle;
	border: 1px solid #bfbebf;
	height: 18px;
	width: 17px;
	display:block;/*display: -moz-inline-block;*/
	font-size: 12px;
	text-align: center;
	position: relative;
	border-radius: 50%;
}
div.radio span:after{
	content: "\f111";
	font-family: 'fontawesome';
	position: absolute;
	top: -4px; bottom: 0; left: 0; right: 0;
	opacity: 0;
	font-size: 8px;
	line-height: 25px;
}
div.radio span:hover:after{
	color: #bfbebf;
	opacity: 1;
}
div.radio span.checked {
	background: rgba(0, 100, 149, 0.8);
	color: white;
}
div.radio span.checked:after{
	color:white;
	opacity: 1;
}


div.radio input {
	opacity: 0;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	border: none;
	background: none;
	display: -moz-inline-box;
	display: inline-block;
	zoom: 1;
	text-align: center;
}

/* -------------
 * Checkboxes
 * ------------- */
div.checker{
	display: inline-block;
	vertical-align: top;
}
div.checker span{
	display:block;float:left;
	background: #ffffff;
	vertical-align: middle;
	border: 1px solid #bfbebf;
	height: 18px;
	width: 17px;
	display:block;/*display: -moz-inline-block;*/
	font-size: 12px;
	text-align: center;
	position: relative;
}
div.checker span:after{
	content: "\f00c";
	font-family: 'fontawesome';
	position: absolute;
	top: 3px; bottom: 0; left: 0; right: 0;
	opacity: 0;
	font-size: 9px;
}

div.checker span:hover{
	border-color: #036298;
}
div.checker span:hover:after{
	color: #036298;
	opacity: 1;
}

/* -------------
 * Checked - Used for both Radio and Checkbox
 * ------------- */
div.checker span.checked {
	background: #036298;
	border-color: #036298;
	color: white;
}
div.checker span.checked:after{
	color:white;
	opacity: 1;
}

div.checker input {
	opacity: 0;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	border: none;
	background: none;
	display: -moz-inline-box;
	display: inline-block;
	zoom: 1;
	position: absolute;
	z-index: 999;
	top: -16px;
	left: -3px;
}




li div.checker{
	display: inline-block;
	vertical-align: top;
}
li div.checker span{
	display:block;float:left;
	margin-top:2px;
	margin-right: 10px;
	background: #ffffff;
	vertical-align: middle;
	border: 1px solid #bfbebf;
	height: 18px;
	width: 17px;
	display:block;/*display: -moz-inline-block;*/
	font-size: 12px;
	text-align: center;
	position: relative;
}
li div.checker span:after{
	content: "\f00c";
	font-family: 'fontawesome';
	position: absolute;
	top: -3px; bottom: 0; left: 0; right: 0;
	opacity: 0;
	font-size: 9px;
}

li div.checker span:hover{
	border-color: #036298;
}
li div.checker span:hover:after{
	color: #036298;
	opacity: 1;
}

/* -------------
 * Checked - Used for both Radio and Checkbox
 * ------------- */
li div.checker span.checked {
	background: #036298;
	border-color: #036298;
	color: white;
}
li div.checker span.checked:after{
	color:white;
	opacity: 1;
}

li div.checker input {
	opacity: 0;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	border: none;
	background: none;
	display: -moz-inline-box;
	display: inline-block;
	zoom: 1;
}


/* -------------
 * Selects
 * ------------- */
.selector {
	position:relative;
	height: 43px;
	background: none;
	border: 1px solid #bfbebf;
	width: 92% !important;
	margin-bottom: 25px;
	z-index: 20;
}
div.selector select {
	opacity: 0;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	border: none;
	background: none;
	position: absolute;
	height: 24px;
	top: 4px;
	left: 0px;
	width: 100%;
}

.topbar .searchbox div.selector{
	width: 120px !important;
}
.topbar .searchbox div.selector select{
	top:0;
	height: 49px;
}
.topbar .searchbox div.selector span{
	line-height: 20px;
}

.searchbox.mobilesearch div.selector{
	width: 100% !important;
    box-sizing: border-box;
}


div.selector span {
	font-size: 12px;
	float: none;
	position: absolute;
	white-space: nowrap;
	height: 43px;
	line-height: 15px;
	padding: 14px 10px;
	overflow: hidden;
	cursor:pointer;

	font-size: 14px;
	color: #AAAAAA;
	font-family: 'Open Sans', sans-serif;

	width: 100% !important;
}

.selector div span {
	font-size: 12px;
	float: none;
	position: absolute;
	white-space: nowrap;
	height: 43px;
	line-height: 15px;
	padding: 14px 10px;
	overflow: hidden;
	cursor:pointer;

	font-size: 14px;
	color: #AAAAAA;
	font-family: 'Open Sans', sans-serif;

	width: 100%;
	/*border: 1px solid #CCCCCC;*/
/*	border-right: none;*/
}

.jqTransformSelectWrapper  a.jqTransformSelectOpen {
	display: block;
	position: absolute;
	right: 0px;
	width: 31px;
	height: 43px;
	text-align: center;
	padding-top: 10px;
	font-size: 14px;
}
.selector:after{
	content: "\f0dc";
	font-family: 'fontawesome';
	color: rgba(191,189,191,0.4);
	font-size:14px;
	z-index: 20;
	bottom: 0;
	right: 20px;
	top:0;
	height: 14px;
	position: absolute;
	margin: auto;
	display: inline-block;
	z-index: -3;
}
.selector:hover{
	border-color: #036298;
}
.selector:hover:after{
	color: #036298;
}


.jqTransformSelectWrapper ul {
	position: absolute;
	width: 100%;
	top: 41px;
	left: -1px;
	list-style: none;
	background-color: #FFF;
	border: solid 1px #bfbebf;
	display: none;
	margin: 0px;
	padding: 0px;
	height: 150px;
	overflow: auto;
	overflow-y: auto;
	z-index:10;

	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;

	width: calc(100% + 2px);
}

.jqTransformSelectWrapper ul a {
	display: block;
	padding: 5px;
	text-decoration: none;
	color:#333;
	background-color: #FFF;
	font-size: 12px;
}

.jqTransformSelectWrapper ul a.selected {
	background: #EDEDED;
	color: #333;
}

.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {
	background:#3582c4;
	color: #fff;
}

/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {display: none !important;}





input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
